<?php get_header(); ?>

    <div id="body">
    <div id="body_top"></div>

    <?php if (have_posts()) : ?>
        
        <?php while (have_posts()) : the_post(); ?>
                
            <div class="post" id="post-<?php the_ID(); ?>">
                <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
                <small><?php the_time('F jS, Y') ?> by <?php the_author() ?> :: <?php the_category(', ') ?> :: <?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?><?php edit_post_link('Edit', ' :: ', ''); ?></small>
                
                <div class="entry">
                    <?php the_content('Read the rest of this entry &raquo;'); ?>
                </div>
            </div>
    
        <?php endwhile; ?>

        <p class="navigation"><?php next_posts_link('&laquo; Previous Entries') ?>&nbsp;<?php previous_posts_link('Next Entries &raquo;') ?></p>
        
    <?php else : ?>

        <h2>Not Found</h2>
        <p>Sorry, but you are looking for something that isn't here.</p>

    <?php endif; ?>
    
    <div id="body_bottom"></div>
    </div>

<?php get_footer(); ?>
